Tin News Reader Buffer Overflow Vulnerability

Solution:
Tin version 1.8.1 is available; please see the reference section for further details.

Please see the references for further information and fixes.


Tin News Reader 1.8


 

Privacy Statement
Copyright 2010, SecurityFocus